MozillaZine

JSPrint Dont work anymore v56+

User Help for Mozilla Firefox
taris
 
Posts: 1
Joined: December 2nd, 2017, 4:53 am

Post Posted December 2nd, 2017, 5:11 am

Hello.

I use firefox in my company to use the https://lidi.sisvida.com.br system. However we use the "jsprint" plugin to print to the system. After the update the plugin is no longer compatible and I'm having to use the older version of firefox. We would love to use the new version because it seems to be faster.

Another site we use is http://saude.planserv.ba.gov.br/ace/ace ... p_cliente=. However this site is also not compatible with firefox.

therube

User avatar
 
Posts: 18008
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted December 2nd, 2017, 12:46 pm

https://addons.mozilla.org/en-US/firefo ... int-setup/

Faster in what way?

In what way is planserv not compatible with FF?
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

Return to Firefox Support


Who is online

Users browsing this forum: Bing [Bot] and 12 guests